.contfunc {width:690px; font-family:Arial; line-height:17px; font-size:13px; color:#333; margin:0 0 0 15px;}

.contfunc  h1 {font-size:16px; margin:0 0 8px 0; color:#db499a; text-transform:capitalize; font-weight:bold;}

.contfunc  h2 {font-size:14px; margin:0 0 8px 0; color:#009ddc; text-transform:uppercase;}

.contfunc p {margin:0 0 10px 0;}

.contfunc .fs05 {font-size:14px;}



.list03 { list-style:lower-roman; display:none; }

.list03 a {color:#2864b4; text-decoration:none;}